.container.translate1{position:relative}
#eWAYBlock{float:left;margin:8px 0}
.translate2{position:absolute;right:0;top:90px;z-index:99}
.translate2 .Dark #LauncherTranslatePhrase{background-color:#afb536!important;border:1px solid #afb536}
body{font-family:"Source Sans Pro",sans-serif}
.navbar{margin-bottom:0}
iframe {  position: absolute; }
.contactusmap { position: inherit !important; }
.homepagemap { position: inherit !important;}
.container>.row{padding:50px 0}
.thumbnail{background-color:#4e4946;color:#fff;padding:10px;text-align:center}
.thumbnail .caption{color:#fff}
.btn-primary{background-color:#afb536;border-color:#afb536}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background-color:#67615d;border-color:#706965}
.caption{padding:9px 0 0!important}
.thumbnail .caption h4{margin-bottom:10px;margin-top:2px}
.pd15{padding-left:15px}
.pdr15{padding-right:15px}
.hdclr{color:#80621b}
.carousel-inner > .item > a > img, .carousel-inner > .item > img { object-fit: cover;}
a.thumbnail{background-color:#fff!important;border:1px solid #ddd!important;border-radius:4px!important;padding:10px!important}
.btn-default{background-color:#afb536;border-color:#2cd774;color:#fff}
.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{background-color:#67615d;border-color:#706965;color:#fff}
label { margin-top: 10px;}
.pp-cls h4 {  font-size: 20px; font-weight: 600;}
p{font-size:16px}
.rtxt{text-align:right}
.lfttxt{text-align:left}
.nopad{padding:0!important}
hr{border-width:3px 0 0!important;margin-bottom:0!important}
footer{background-color:#4e4946!important;color:#fff;font-size:16px;margin-top:-6px!important}
footer a{color:#fff}
footer h2{font-size:22px!important}
.navbar-default{background-color:rgba(0,0,0,0.5);border:medium none!important;position:absolute;width:100%;z-index:9}
.navbar{border-radius:0!important}
.navbar-default .navbar-nav>li>a{color:#fff}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus{background-color:#afb536;color:#fff}
.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus{background-color:#afb536;color:#fff}
.booking_btn {background: #afb536 none repeat scroll 0 0;border: 1px solid #afb536;color: #fff;cursor: pointer;font-size: 14px;margin-top: 5px;padding: 5px 15px;
width: 150px;}
#checkinDateText,#checkoutDateText,#Ccode{border:1px solid #fff;color:#333;margin-right:20px;margin-top:5px;width:150px}
#Ccode{padding:5px}
#staahbooking { color: #ffffff; float: left;  padding: 50px 0 0; position: relative; width: 100%;}

.hasDatepicker{background:#fff url("../images/date_icon.png") no-repeat scroll 95% 50%;padding: 5px 5px 5px 5px;}
.cal_widget label{color:#fff;float:left;margin-right:20px}
ul.cal_widget li{display:inline;float:left;list-style:outside none none;margin:0;padding:0;width:auto}
button.ui-datepicker-trigger{display:none!important}
ul.cal_widget{margin:0;padding:0}
#ui-datepicker-div{display:none;z-index:999999}
.cal_widget #hotel{margin-bottom:2px}
.tphrd{background:#4e4946 none repeat scroll 0 0;color:#fff;font-size:14px;padding:8px 0;text-align:right}
.rspace{margin-right:15px}
.tphrd .fa{margin-right:5px}
.tphrd a{color:#fff}
.tphrd a:hover{color:#fff}
.bn{background:#afb536 none repeat scroll 0 0;padding:2px 8px 3px}
a.bn:hover{background:#000 none repeat scroll 0 0;text-decoration:none}
.navbar-collapse{float:left;padding-left:0!important;padding-right:0!important}
.navbar-nav>li>a{padding:32px 18px}
.navbar-brand{float:left;font-size:0;height:304px;line-height:0;margin-left:0!important;padding:0;position:absolute;top:130px}
.mainlogo{float:left;width:128px}
.carousel-inner>.item>img,.carousel-inner>.item>a>img{max-height:550px!important}
.carousel-indicators{bottom:50px}
ul,ol{font-size:16px;line-height:28px;margin-bottom:10px;margin-top:0}
.title{border-bottom:1px dotted #ccc;color:#000;margin:-15px 0 20px;padding-bottom:10px}
.brdcls{border-right:1px dotted #ccc;margin-right:50px;min-height:120px}
.caption>p{min-height:161px}
ul.listing{float:left;width:100%}
ul.listing li{float:left;font-size:16px;line-height:30px;width:33.33%}
.well{margin-top:30px}
.well h3{margin:0 0 10px}
.rmbx{border-bottom:1px dotted #dedede;float:left;width:100%}
ul.listing1{float:left;width:100%}
ul.listing1 li{float:left;font-size:16px;line-height:30px;width:50%}
.linkcls{color:#333}
.linkcls:hover{color:#80621b}
footer a{color:#fff}
footer a:hover{color:#afb536;text-decoration:none}
#back-to-top{background:rgba(0,0,0,0.75) none repeat scroll 0 0;border-radius:3px;bottom:20px;color:#fff;cursor:pointer;display:block;font-size:16px;height:45px;line-height:42px;position:fixed;right:20px;text-align:center;width:45px;z-index:9999}
#back-to-top:hover{background:#afb536 none repeat scroll 0 0;text-decoration:none}
.inrglstl{display:inline-block}
.inrglstl .sbtl{border-bottom:1px dotted #ccc;display:inline-block;margin-bottom:20px;padding-bottom:6px;width:100%}
.inrglstl img{border:1px solid #ccc;height:150px;margin-bottom:25px;margin-right:25px;padding:5px;width:22%}
.propertyemail,.propertyaddress,.propertyphone,.bknw{display:none}
.nopad h1{border-bottom:1px dotted #ccc;color:#333;margin-bottom:15px;padding-bottom:5px}
ul.listing li a{color:#333}
.np-12{margin:15px 0;padding:0}
.ad2{margin-right:15px}
.ad1{width:12%}
.ad3{width:20%}
.bud{width:13%}
.seodiv{position:absolute;top:-100px;}
.aco_wrp{border-bottom:1px solid #f0f0f0;display:inline-block;margin-bottom:50px;padding-bottom:50px;width:100%}
.aco_wrp h2{margin-top:0}
a.rm{background:#afb536 none repeat scroll 0 0;color:#fff;float:left;font-size:16px;margin-left:6px!important;padding:5px 12px}
.ftrimg{margin-bottom:20px;text-align:center}
.flex-viewport img{max-height:600px!important}
.flex-control-thumbs img{margin-bottom:20px;width:90%}
.flex-direction-nav a{top:27%}
.ftrimg img{width:auto}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff}
.toplogo img{display:none}
.frwf{position:absolute;width:100%;text-align:center;z-index:99; margin-top: 300px; color:#fff;}
.frwf p { font-size: 32px; background: rgba(0,0,0,0.5); width: 35%; display: inline-block;}

.widget { background-color: #4e4946; border-bottom: 5px solid #afb536; display: inline-block; margin: -44px 19% 20px; width: 62%;}
.nwfrwifi { background: rgba(255, 255, 255, 0.7); margin-right: -3px; padding: 18px;}
.carousel { z-index: -9;}

@media(max-width:650px){
.translate2 { position: absolute; right: 180px; top: 0; z-index: 99;}
.rspace{float:left;margin-bottom:5px;margin-right:0;text-align:left;width:100%}
.bn{float:left}
#staahbooking{display:none;margin:20px 0 25px}
#checkinDateText,#checkoutDateText,#Ccode{margin-bottom:10px;margin-top:0}
.booking_btn{margin-left:50px;margin-top:15px}
ul.listing li{float:left;font-size:16px;width:100%}
.cal_widget label{margin-right:0;width:100px}
.brdcls{border-bottom:1px dotted #ccc;border-right:medium none;margin-bottom:10px;margin-right:0;min-height:120px}
.inrglstl img{width:100%}
.carousel-indicators{bottom:0}
.carousel{margin-bottom:25px}
.nav>li{display:inline-block;position:relative;width:99%}
.navbar-nav>li>a{padding:10px 20px}
.navbar-default{position:relative;width:100%;z-index:9}
.mainlogo{display:none;height:auto;width:30%}
.navbar-brand{left:20px;top:68px}
.ftrimg img{width:100%}
.toplogo img{display:inline-block;height:auto;position:absolute;right:15px;width:13%}
.widget { display: none;}
.seodiv { position: absolute; top: -150px;}
}
@media(min-width:651px) and (max-width:991px){
.translate2 { right: 10px; top: 53px; z-index: 99;}
.booking_btn{margin-top:20px}
ul.listing li{float:left;font-size:16px;width:50%}
.cal_widget label{width:100px}
ul.cal_widget li{margin:0 0 20px}
.navbar-collapse { width:100%}
.navbar-nav { margin: 0;}
.booking_btn{margin-top:-4px}
.brdcls{border-bottom:1px dotted #ccc;border-right:medium none;margin-bottom:10px;margin-right:0;min-height:120px}
.inrglstl img{width:45%}
.navbar-nav li a { font-size: 12px; padding: 8px 7px;}
#staahbooking{margin:20px 0 25px}
.carousel-indicators{bottom:0}
.navbar-default{position:relative;width:100%;z-index:9}
.ftrimg img{width:100%}
.mainlogo{height:auto;width:55%}
.navbar-brand{left:20px;top:80px}
.ftrimg img{width:100%}
#staahbooking{padding:28px 0 0 30px}
.widget { display: none;}
.carousel { z-index: -9;}
}
@media(min-width:992px) and (max-width:1199px){
.navbar-nav>li>a{padding:32px 9px}
}